<bugID>1070728<Summary>RefControl errors in the browser console with e10s</Summary><Description>Created attachment 8492758
errorlog_refcontrol.txt

https://addons.mozilla.org/firefox/addon/refcontrol/

Simply opening a new tab results in the Browser Console being flooded with the attached error messages. Basic functionality seems to still work however: the console shows the referrer header is appropriately not sent, as configured in RefControl.</Description></bugID>